﻿body {
  margin:0px;
  background-color:rgba(242, 252, 253, 1);
  background-image:none;
  position:relative;
  left:-89px;
  width:1121px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:593px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:12px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:24px;
  text-align:left;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:134px;
  width:593px;
  height:28px;
  font-size:24px;
  text-align:left;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:593px;
  word-wrap:break-word;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:32px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:986px;
  top:30px;
  width:72px;
  height:32px;
}
#u2_img.mouseOver {
}
#u2.mouseOver {
}
#u2_img.mouseDown {
}
#u2.mouseDown {
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:72px;
  word-wrap:break-word;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:32px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:1078px;
  top:30px;
  width:72px;
  height:32px;
}
#u3_img.mouseOver {
}
#u3.mouseOver {
}
#u3_img.mouseDown {
}
#u3.mouseDown {
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:72px;
  word-wrap:break-word;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:-9px;
  width:1118px;
  height:19px;
}
#u4p000 {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:1106px;
  height:6px;
}
#u4p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1106px;
  height:6px;
}
#u4p001 {
  border-width:0px;
  position:absolute;
  left:-7px;
  top:-9px;
  width:22px;
  height:20px;
}
#u4p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:20px;
}
#u4p002 {
  border-width:0px;
  position:absolute;
  left:1087px;
  top:-9px;
  width:22px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u4p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:20px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:100px;
  top:91px;
  width:1100px;
  height:1px;
  opacity:0.0980392156862745;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:28px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:89px;
  top:77px;
  width:28px;
  height:28px;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:28px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:1182px;
  top:77px;
  width:28px;
  height:28px;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:158px;
  top:38px;
  width:16px;
  height:16px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:30px;
  width:32px;
  height:32px;
}
#u9_img.mouseOver {
}
#u9.mouseOver {
}
#u9_img.mouseDown {
}
#u9.mouseDown {
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:32px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:894px;
  top:30px;
  width:72px;
  height:32px;
}
#u10_img.mouseOver {
}
#u10.mouseOver {
}
#u10_img.mouseDown {
}
#u10.mouseDown {
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:72px;
  word-wrap:break-word;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:32px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:802px;
  top:30px;
  width:72px;
  height:32px;
}
#u11_img.mouseOver {
}
#u11.mouseOver {
}
#u11_img.mouseDown {
}
#u11.mouseDown {
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:72px;
  word-wrap:break-word;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:12px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  text-align:left;
  line-height:32px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:712px;
  width:75px;
  height:34px;
  font-size:18px;
  text-align:left;
  line-height:32px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:-9px;
  width:1118px;
  height:19px;
}
#u13p000 {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-3px;
  width:1104px;
  height:6px;
}
#u13p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1104px;
  height:6px;
}
#u13p001 {
  border-width:0px;
  position:absolute;
  left:-8px;
  top:-9px;
  width:22px;
  height:20px;
}
#u13p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:20px;
}
#u13p002 {
  border-width:0px;
  position:absolute;
  left:1088px;
  top:-9px;
  width:22px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u13p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:20px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:100px;
  top:681px;
  width:1100px;
  height:1px;
  opacity:0.0980392156862745;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:center;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:174px;
  top:636px;
  width:71px;
  height:16px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:center;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  white-space:nowrap;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:99px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:982px;
  top:740px;
  width:99px;
  height:32px;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u15_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:99px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u15.mouseOver {
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:16px;
  width:69px;
  white-space:nowrap;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:69px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:1081px;
  top:740px;
  width:69px;
  height:32px;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u16_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:69px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  text-align:right;
}
#u16.mouseOver {
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:16px;
  width:69px;
  white-space:nowrap;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:17px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:158px;
  top:220px;
  width:20px;
  height:17px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:205px;
  top:219px;
  width:18px;
  height:18px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:13px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:250px;
  top:223px;
  width:18px;
  height:13px;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:263px;
  top:223px;
  width:4px;
  height:4px;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:263px;
  top:220px;
  width:8px;
  height:8px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:7px;
  height:6px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:255px;
  top:228px;
  width:7px;
  height:6px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:297px;
  top:219px;
  width:18px;
  height:18px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:18px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:219px;
  width:16px;
  height:18px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:219px;
  width:18px;
  height:18px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u28_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:13px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:434px;
  top:222px;
  width:20px;
  height:13px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:210px;
  width:36px;
  height:36px;
}
#u29_img.mouseOver {
}
#u29.mouseOver {
}
#u29_img.mouseDown {
}
#u29.mouseDown {
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:196px;
  top:210px;
  width:36px;
  height:36px;
}
#u30_img.mouseOver {
}
#u30.mouseOver {
}
#u30_img.mouseDown {
}
#u30.mouseDown {
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:242px;
  top:210px;
  width:36px;
  height:36px;
}
#u31_img.mouseOver {
}
#u31.mouseOver {
}
#u31_img.mouseDown {
}
#u31.mouseDown {
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u32_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:288px;
  top:210px;
  width:36px;
  height:36px;
}
#u32_img.mouseOver {
}
#u32.mouseOver {
}
#u32_img.mouseDown {
}
#u32.mouseDown {
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u33_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:334px;
  top:210px;
  width:36px;
  height:36px;
}
#u33_img.mouseOver {
}
#u33.mouseOver {
}
#u33_img.mouseDown {
}
#u33.mouseDown {
}
#u33_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u34_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:380px;
  top:210px;
  width:36px;
  height:36px;
}
#u34_img.mouseOver {
}
#u34.mouseOver {
}
#u34_img.mouseDown {
}
#u34.mouseDown {
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:426px;
  top:210px;
  width:36px;
  height:36px;
}
#u35_img.mouseOver {
}
#u35.mouseOver {
}
#u35_img.mouseDown {
}
#u35.mouseDown {
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u36_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:226px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:rgba(30, 30, 30, 0.6);
  line-height:28px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:172px;
  width:226px;
  height:28px;
  font-size:15px;
  color:rgba(30, 30, 30, 0.6);
  line-height:28px;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:226px;
  white-space:nowrap;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  line-height:26px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:746px;
  width:171px;
  height:26px;
  font-size:14px;
  color:rgba(0, 0, 0, 0.498039215686275);
  line-height:26px;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  white-space:nowrap;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:118px;
  height:118px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:508px;
  width:118px;
  height:118px;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:331px;
  height:150px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:8px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#1E1E1E;
  line-height:30px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:296px;
  width:331px;
  height:150px;
  font-size:15px;
  color:#1E1E1E;
  line-height:30px;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:331px;
  white-space:nowrap;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u41_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:520px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:132px;
  width:300px;
  height:520px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:520px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:132px;
  width:300px;
  height:520px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:520px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:132px;
  width:300px;
  height:520px;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u44_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:28px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:89px;
  top:668px;
  width:28px;
  height:28px;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u45_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:28px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:1182px;
  top:668px;
  width:28px;
  height:28px;
}
#u45_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u48_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:118px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  line-height:32px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:1328px;
  width:1000px;
  height:118px;
  font-size:14px;
  line-height:32px;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:996px;
  word-wrap:break-word;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u50_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:21px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:640px;
  top:1330px;
  width:20px;
  height:21px;
  color:#1E1E1E;
}
#u50_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u51_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:4px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:644px;
  top:1342px;
  width:12px;
  height:4px;
  color:#1E1E1E;
}
#u51_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u52_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:520px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:830px;
  top:132px;
  width:320px;
  height:520px;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u53_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:520px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:142px;
  width:260px;
  height:520px;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u54 {
  position:fixed;
  left:50%;
  margin-left:-130px;
  top:50%;
  margin-top:-160px;
  visibility:hidden;
}
#u54_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:260px;
  height:320px;
  background-image:none;
}
#u54_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:320px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  line-height:22px;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:320px;
  line-height:22px;
}
#u55_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:226px;
  width:256px;
  word-wrap:break-word;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:160px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:50px;
  width:160px;
  height:160px;
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u58_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:128px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:792px;
  width:1000px;
  height:128px;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:254px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:808px;
  width:254px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u59_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:254px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u59.mouseOver {
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:254px;
  white-space:nowrap;
}
#u60_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:331px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u60 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:840px;
  width:331px;
  height:17px;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u60_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:331px;
  white-space:nowrap;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:96px;
  background:inherit;
  background-color:rgba(107, 107, 107, 1);
  border:none;
  border-radius:6px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:808px;
  width:138px;
  height:96px;
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u64_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:1115px;
  top:818px;
  width:10px;
  height:9px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u65_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:1119px;
  top:813px;
  width:10px;
  height:9px;
}
#u65_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u66_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:24px;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:1110px;
  top:808px;
  width:24px;
  height:24px;
}
#u66_img.mouseOver {
}
#u66.mouseOver {
}
#u66_img.mouseDown {
}
#u66.mouseDown {
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u68_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u68 {
  border-width:0px;
  position:absolute;
  left:342px;
  top:888px;
  width:89px;
  height:16px;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  white-space:nowrap;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u70_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:14px;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:323px;
  top:890px;
  width:14px;
  height:14px;
  color:#1E1E1E;
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u71_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:5px;
  height:7px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:893px;
  width:5px;
  height:7px;
  color:#1E1E1E;
}
#u71_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u72_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:100px;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:808px;
  width:150px;
  height:100px;
}
#u72_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u74_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:128px;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:930px;
  width:1000px;
  height:128px;
}
#u74_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u75_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:946px;
  width:240px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u75_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u75.mouseOver {
}
#u75_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  white-space:nowrap;
}
#u76_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:502px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u76 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:978px;
  width:502px;
  height:17px;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u76_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:502px;
  white-space:nowrap;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:96px;
  background:inherit;
  background-color:rgba(107, 107, 107, 1);
  border:none;
  border-radius:6px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:946px;
  width:138px;
  height:96px;
}
#u77_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u80_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:1115px;
  top:956px;
  width:10px;
  height:9px;
}
#u80_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u81_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:1119px;
  top:951px;
  width:10px;
  height:9px;
}
#u81_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u82_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:24px;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:1110px;
  top:946px;
  width:24px;
  height:24px;
}
#u82_img.mouseOver {
}
#u82.mouseOver {
}
#u82_img.mouseDown {
}
#u82.mouseDown {
}
#u82_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u84_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u84 {
  border-width:0px;
  position:absolute;
  left:342px;
  top:1026px;
  width:89px;
  height:16px;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u84_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  white-space:nowrap;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u86_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:14px;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:323px;
  top:1028px;
  width:14px;
  height:14px;
  color:#1E1E1E;
}
#u86_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u87_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:5px;
  height:7px;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:1031px;
  width:5px;
  height:7px;
  color:#1E1E1E;
}
#u87_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u88_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:100px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:946px;
  width:150px;
  height:100px;
}
#u88_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u90_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:128px;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:1068px;
  width:1000px;
  height:128px;
}
#u90_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:272px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:1084px;
  width:272px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u91_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:272px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u91.mouseOver {
}
#u91_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:272px;
  white-space:nowrap;
}
#u92_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:571px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u92 {
  border-width:0px;
  position:absolute;
  left:322px;
  top:1116px;
  width:571px;
  height:17px;
  font-size:15px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u92_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:571px;
  white-space:nowrap;
}
#u93_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:96px;
  background:inherit;
  background-color:rgba(107, 107, 107, 1);
  border:none;
  border-radius:6px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u93 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:1084px;
  width:138px;
  height:96px;
}
#u93_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u95 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u96_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:1115px;
  top:1094px;
  width:10px;
  height:9px;
}
#u96_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u97_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:9px;
}
#u97 {
  border-width:0px;
  position:absolute;
  left:1119px;
  top:1089px;
  width:10px;
  height:9px;
}
#u97_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u98_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:24px;
}
#u98 {
  border-width:0px;
  position:absolute;
  left:1110px;
  top:1084px;
  width:24px;
  height:24px;
}
#u98_img.mouseOver {
}
#u98.mouseOver {
}
#u98_img.mouseDown {
}
#u98.mouseDown {
}
#u98_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u99 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u100_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u100 {
  border-width:0px;
  position:absolute;
  left:342px;
  top:1164px;
  width:89px;
  height:16px;
  font-size:13px;
  color:rgba(0, 0, 0, 0.498039215686275);
}
#u100_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:89px;
  white-space:nowrap;
}
#u101 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u102_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:14px;
}
#u102 {
  border-width:0px;
  position:absolute;
  left:323px;
  top:1166px;
  width:14px;
  height:14px;
  color:#1E1E1E;
}
#u102_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u103_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:5px;
  height:7px;
}
#u103 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:1169px;
  width:5px;
  height:7px;
  color:#1E1E1E;
}
#u103_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u104_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:100px;
}
#u104 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:1084px;
  width:150px;
  height:100px;
}
#u104_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
